### Method

# GtkSource View get_annotations

since: 5.18

#### Declaration [src]

    GtkSourceAnnotations*
    gtk_source_view_get_annotations (
      GtkSourceView* view
    )

#### Description [src]

Gets the `GtkSourceAnnotations` associated with `view`.

The returned object is guaranteed to be the same for the lifetime of `view`. Each `GtkSourceView` object has a different `GtkSourceAnnotations`.

Available since: 5.18

Gets property | `GtkSource.View:annotations`

#### Return value

Type: `GtkSourceAnnotations`

The `GtkSourceAnnotations` associated with `view`.

The returned data is owned by the instance.